[Desktop Entry]
Name=Gqview
Name[af]=Gq-bekyk
Name[ar]=عارض الصور G
Name[fr]=GqView
Name[hi]=जीक्यूव्यू
Name[kn]=ಜಿಕ್ಯೂವ್ಯೂ
Name[ml]=ജിക്യുവ്യൂ
Name[mr]=जीक्यूव्यू
Name[ne]=जीक्यू दृश्य
Name[pa]=ਜੀ-ਕੀਵਿਊ
Name[sr]=ГКуВју
Name[sr@latin]=GQview
Name[ta]=ஜிக்யுவியூ
Name[te]=జిక్యువ్యు
Name[x-test]=xxGqviewxx
GenericName=Image Browser
GenericName[af]=Beeld Blaaier
GenericName[ar]=متصفح الصور
GenericName[as]=ছবিৰ চৰক
GenericName[be]=Вандроўнік па калекцыі відарысаў
GenericName[be@latin]=Prahladnik katalohaŭ z vyjavami
GenericName[bg]=Разглеждане на изображения
GenericName[bn]=চিত্র ব্রাউজার
GenericName[bn_IN]=ছবি ব্রাউজার
GenericName[br]=Furcher Skeudennoù
GenericName[ca]=Navegador d'imatges
GenericName[cs]=Prohlížeč obrázků
GenericName[csb]=Przezérnik WWW
GenericName[cy]=Porydd Delweddau
GenericName[da]=Billedsøger
GenericName[de]=Bildbetrachter
GenericName[el]=Προβολέας εικόνων
GenericName[eo]=Bildrigardilo
GenericName[es]=Navegador de imágenes
GenericName[et]=Pildifailide lehitseja
GenericName[eu]=Irudi arakatzailea
GenericName[fa]=مرورگر تصویر
GenericName[fi]=Kuvaselain
GenericName[fr]=Navigateur d'images
GenericName[fy]=Ofbyldingsblêder
GenericName[ga]=Brabhsálaí Íomhánna
GenericName[gl]=Navegador de imaxes
GenericName[gu]=ચિત્ર શોધનાર
GenericName[he]=דפדפן תמונות
GenericName[hi]=छवि ब्राउज़र
GenericName[hr]=Preglednik slika
GenericName[hsb]=Přehladowar wobrazow
GenericName[hu]=Képböngésző
GenericName[is]=Myndavafri
GenericName[it]=Browser di immagini
GenericName[ja]=画像ブラウザ
GenericName[ka]=ბრაუზერი გამოსახულებების სანახავად
GenericName[kk]=Кескіндерді қарау құралы
GenericName[km]=កម្មវិធី​រុករក​រូបភាព
GenericName[kn]=ಚಿತ್ರ ವೀಕ್ಷಕ
GenericName[ko]=그림 탐색기
GenericName[ku]=Geroka Wêneyan
GenericName[lt]=Paveikslėlių naršyklė
GenericName[lv]=Attēlu pārlūks
GenericName[mk]=Прелистувач на слики
GenericName[ml]=ഇമേജ് ബ്രൌസര്‍
GenericName[mr]=प्रतिमा ब्राउजर
GenericName[ms]=Pelayar Imej
GenericName[nb]=Bildeframviser
GenericName[nds]=Bildkieker
GenericName[ne]=छवि ब्राउजर
GenericName[nl]=Afbeeldingenbrowser
GenericName[nn]=Biletvisar
GenericName[or]=ପ୍ରତିଛବି ବ୍ରାଉଜର
GenericName[pa]=ਚਿੱਤਰ ਬਰਾਊਜ਼ਰ
GenericName[pl]=Przeglądarka obrazków
GenericName[pt]=Navegador de Imagens
GenericName[pt_BR]=Navegador de imagens
GenericName[ro]=Navigator și vizualizator de imagini
GenericName[ru]=Программа просмотра рисунков
GenericName[se]=Govvačájeheaddji
GenericName[sk]=Prehliadač obrázkov
GenericName[sl]=Brskalnik slik
GenericName[sr]=Прегледач слика
GenericName[sr@latin]=Pregledač slika
GenericName[sv]=Bildbläddrare
GenericName[ta]=சித்திர உலாவி
GenericName[te]=చిత్ర బ్రౌజర్
GenericName[tg]=Намоишгари тасвирҳо
GenericName[th]=โปรแกรมเรียกดูภาพ
GenericName[tr]=Resim Tarayıcı
GenericName[uk]=Навігатор зображень
GenericName[uz]=Rasm brauzeri
GenericName[uz@cyrillic]=Расм браузери
GenericName[vi]=Bộ duyệt ảnh
GenericName[wa]=Foyteu d' imådjes
GenericName[x-test]=xxImage Browserxx
GenericName[xh]=Umkhangeli zincwadi Womfanekiso
GenericName[zh_CN]=图像浏览器
GenericName[zh_TW]=影像瀏覽器
Exec=gqview
Terminal=false
Icon=gqview
Type=Application
